Aw Snap error on Ubuntu since upgrading to v18

General discussion about Slimjet, or other issues related to web browser in general.
BillLite
Posts: 47
Joined: Fri Sep 04, 2015 1:07 pm

Re: Aw Snap error on Ubuntu since upgrading to v18

Post by BillLite »

Which means I have to install chromium, right?
May as well use it and fight to get flash working in chromium.
The 19.0.2 download came with libffmpeg, and it plays videos, but there are some sites the sound for the videos won’t play with slimjet. YouTube plays sound alright, as do other vid sites, but for some reason others won’t. My slimjetbcontent sett8ngs are the same as Chrome latest. So something is missing!

sleeper10
Posts: 366
Joined: Thu Jun 23, 2016 7:34 pm

Re: Aw Snap error on Ubuntu since upgrading to v18

Post by sleeper10 »

Yes, install chromium, grab the libffmpeg there, then place it in slimjet after deleting the old one. Uninstall chromium, reboot & hopefully that will work for you.

BillLite
Posts: 47
Joined: Fri Sep 04, 2015 1:07 pm

Re: Aw Snap error on Ubuntu since upgrading to v18

Post by BillLite »

I didn't have to go as far as installing chromium and jumping through the install/uninstall hoops.

I posted above about a library at github that I said didn't work. Found out I was using an older version of slimjet.(My bad)

Re-downloaded the 64 bit version of a zip file from >> https://github.com/iteufel/nwjs-ffmpeg- ... tag/0.28.2
And replaced the smaller one in the slimjet install directory and it appears to be working. Facbook videos and other sites have respp0nded well (SO FAR, we will see what the next update to slimjet for linux brings...??)

Locked